{
  "source": "oshwhub",
  "source_url": "https://oshwhub.com/armbian-pythoniot/yuzumaix-v831",
  "project_id": "922c1f3a9b9a43ff98998f476e7946ca",
  "title": "柚子爱AI相机-YuzuAI-YuzuMaix-AIoT-V831开发板",
  "description_short": "基于V831的一个AI开源相机， 硬件来自YuzukiIRC， 固件和软件套用M2Dock和MaixPy3， 原名YuzuMaix柚木麦被吐槽，改名YuzuAI柚子爱。",
  "description_path": "description.md",
  "author": {
    "username": "armbian-pythoniot",
    "display_name": "Armbian-PythonIot",
    "user_id": "5b6e6dc2413245cb9d41eb504949b13a"
  },
  "license": "CC BY-NC-SA 3.0",
  "tags": [],
  "created_at": "2023-04-05T04:08:23.000Z",
  "updated_at": "2023-12-14T01:54:51.000Z",
  "published_at": "2023-12-14T01:58:46.000Z",
  "crawled_at": "2026-04-23T11:31:21.045637+00:00",
  "metrics": {
    "likes": 129,
    "stars": 236,
    "forks": 96,
    "views": 45128,
    "watch": 0,
    "comments": 93
  },
  "cover": {
    "url": "https://image.lceda.cn/avatars/2023/4/DMgC3qzd0rQukGEieLTb377RTu3umnk2aRgvzuYv.png",
    "path": "cover.png"
  },
  "files": [
    {
      "name": "WeChat_20230922093205.mp4",
      "url": "https://image.lceda.cn/attachments/2023/9/oCmEMfVHeHKJDlGiDBulF9Xs8hR9zVpuNoIfKx3H.mp4",
      "original_id": "997cfe92995946f6ab89a61a5dd07503",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 1145966,
      "md5": "fc02f72d812662607b6430b9123e4110",
      "path": "files/WeChat_20230922093205.mp4",
      "sha256": "48f1d30c36ee2cf70307a59f11e78249d763f379d513fc131b33c98ae9290844"
    },
    {
      "name": "大镜头.mp4",
      "url": "https://image.lceda.cn/attachments/2023/9/02cMoTHflBm7R2xW3BIy1CzsgS9EZXuNOb5kBya6.mp4",
      "original_id": "de14cc7868254108a76250bf22d1466a",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 829241,
      "md5": "b73514619c4ee6fe8e76bc7b32e6fa99",
      "path": "files/大镜头.mp4",
      "sha256": "054610980b91c2dac2629b3c33cb3ffdabcda332a3cc44c8e027221979dd6c36"
    },
    {
      "name": "40a45ea8a5b9683f2bc5940dd0f03fc5.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/RzUKJ9vGR07UX5NAov3fkU5qBc7Lm7l7YpnpBKam.mp4",
      "original_id": "166a052b60cc47c881d6151c8f50e087",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 1252241,
      "md5": "153e88446ba95cb78997c0924c6477bd",
      "path": "files/40a45ea8a5b9683f2bc5940dd0f03fc5.mp4",
      "sha256": "981d9d210fee2435d40aad25c9727435708993785d4d7abd11a99afe88f498b6"
    },
    {
      "name": "d77c8f40aaf2ebf198d2ffe4ff9bde63.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/qb0tziZO0kWitZlTOQ37tqFDFr48m4gGLnPPQnHs.mp4",
      "original_id": "c36c4817224c4cbc89a8c57f692e34be",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 964054,
      "md5": "3412f63de246108e328f32f424ccdd73",
      "path": "files/d77c8f40aaf2ebf198d2ffe4ff9bde63.mp4",
      "sha256": "89bd79ebae84dadad9fc6e78e7662c1f0d4aeeb526cb4b64c79450c92772bb88"
    },
    {
      "name": "WeChat_20231124121438.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/ckssTsthpECXfdRpgjCxV9QyzRBvDjzh0ft6X4kI.mp4",
      "original_id": "f668d7f08b2b40daa7bb04a58a49e2df",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 1831997,
      "md5": "5d0b710833cde01ced97e311b9ffb002",
      "path": "files/WeChat_20231124121438.mp4",
      "sha256": "5000ec0973b1f5d72fa1904f25061ab9eae49a05d9e4dbbff239066102bad412"
    },
    {
      "name": "WeChat_20231124121418.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/T4kDKWugOAp5R2FPKQgNf4u5ymTOtlmla7xm5ZcG.mp4",
      "original_id": "b16233f0eb624fc4a44fc0280f631f6e",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 773127,
      "md5": "970584d4b75eb818ec144b1b6fbe49a5",
      "path": "files/WeChat_20231124121418.mp4",
      "sha256": "aecfc2970d8a4a0f5d2fd4484beb8b7e91321b564aa9e5a5bcca8a8dd5dbd41f"
    },
    {
      "name": "WeChat_20231124121403.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/Qio2QOYXM8CBoofNaqbKRAaqQ3RZMgXNPhzuEgvL.mp4",
      "original_id": "30129b0c66e14549926aa79f381afb2b",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 1915277,
      "md5": "b26d9c91ab5abac4d16e2b084eca4040",
      "path": "files/WeChat_20231124121403.mp4",
      "sha256": "39eb70b17270d179c5325ef77fe46ed79b84a9ba98fa9595ad7f8b74697f9c07"
    }
  ],
  "raw_fields": {
    "path": "armbian-pythoniot/yuzumaix-v831",
    "grade": 4,
    "origin": "std",
    "public": true,
    "publish": true,
    "skipped_files": []
  }
}